TableOfReal: To Configuration (lda)...

Calculates a Configuration based on the Discriminant scores obtained from the selected TableOfReal. Row labels in the table indicate group membership.

## Setting

Number of dimensions
  determines the number of dimensions of the resulting Configuration.

## Algorithm

First we calculate the Discriminant from the data in the TableOfReal. See TableOfReal: To Discriminant for details.

The eigenvectors of the Discriminant determine the directions that the data in the TableOfReal will be projected unto.

### Links to this page

- Discriminant analysis